---
features:
  secondary:
  - name: "Slack notifications for new vulnerabilities"
    available_in: [ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/project/integrations/slack.html#slack-notifications-service'
    reporter: mushakov
    stage: ecosystem
    categories:
    - Integrations
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/334951'
    description: |
      The Slack integration in GitLab now has the option to create a notification when a new vulnerability is detected. This ensures that the right team members are notified and new vulnerabilities get the proper level of attention.
